@font-face {
  font-family: "Austin News Deck";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    local("AustinNewsDeck Fat"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Fat.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Fat.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src:
    local("AustinNewsDeck FatItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-FatItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-FatItalic.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    local("AustinNewsDeck Extrabold"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Extrabold.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Extrabold.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src:
    local("AustinNewsDeck ExtraboldItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-ExtraboldItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-ExtraboldItalic.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    local("AustinNewsDeck Bold"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Bold.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Bold.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src:
    local("AustinNewsDeck BoldItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-BoldItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-BoldItalic.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    local("AustinNewsDeck Semibold"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Semibold.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Semibold.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    local("AustinNewsDeck SemiboldItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-SemiboldItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-SemiboldItalic.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    local("AustinNewsDeck Medium"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Medium.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Medium.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src:
    local("AustinNewsDeck MediumItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-MediumItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-MediumItalic.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    local("AustinNewsDeck Roman"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Roman.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Roman.woff") format("woff"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Roman.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Roman.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src:
    local("AustinNewsDeck Italic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Italic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Italic.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    local("AustinNewsDeck Light"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Light.woff2") format("woff2"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Light.woff") format("woff"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Light.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-Light.otf") format("opentype");
}

@font-face {
  font-family: "Austin News Deck";
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src:
    local("AustinNewsDeck LightItalic"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-LightItalic.ttf") format("truetype"),
    url("https://d37gizoj3h37he.cloudfront.net/housewell/fonts/austin/AustinNewsDeck-LightItalic.otf") format("opentype");
}

.AustinNewsDeck {
  font-family: "Austin News Deck" !important;
}